Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Tag: Reverted
Line 1: Line 1:
body {
body {
background-color: #202122;
background-color: #481314;
}
}
/* unvisited link */
/* unvisited link */
/* gold */
/* gold */
a:link {
a:link {
color: #FFD700;
color: #F95871;
}
}
/* visited link */
/* visited link */
/* golden rod */
/* golden rod */
a:visited {
a:visited {
color: #DAA520;
color: #F9D658;
}
}

Revision as of 21:18, 18 February 2026

body {
	background-color: #481314;
}
/* unvisited link */
/* gold */
a:link {
	color: #F95871;
}
/* visited link */
/* golden rod */
a:visited {
	color: #F9D658;
}